Bem-vindo

Bem-vindo ao Kofax® PDF Viewer Plus SE! Este visualizador é otimizado para lidar com arquivos PDF, proporcionando maior flexibilidade e melhor exibição do que com o uso do programa ImageViewer de finalidade geral. Abrir, ler, editar, fazer notações, compartilhar, pesquisar e preencher formulários em arquivos PDF.

Para saber mais sobre as soluções de produtividade para escritório e reconhecimento de voz da Kofax, visite www.kofax.com.

Copyright © 2022 Kofax, Inc. Todos os direitos reservados. Sujeito a alterações sem aviso prévio.

Este programa é protegido por leis de direitos autorias norte-americanas e internacionais, conforme informações contidas no painel Sobre e no tópico Recursos adicionais.


Introdução

O Kofax PDF Viewer Plus oferece um sólido conjunto de recursos para exibir e editar arquivos PDF (Portable Document Format). Permite também que você preencha formulários PDF ativos e crie formulários PDF em branco, que você pode preencher inserindo páginas de arquivos PDF existentes, colando ou desenhando conteúdo e adicionando comentários. Ele foi projetado para cooperar com as diferentes variantes do Kofax PaperPort.

Editar arquivos PDF

O Kofax PDF Viewer Plus permite um amplo controle sobre seus arquivos PDF: através de uma interface de navegação e de leitura fácil de usar. Você pode editar páginas e documentos, fazer anotações e revisões, definir a segurança dos documentos, assiná-los e muito mais. Um conjunto de documentos PDF pode ser aberto, e as páginas podem ser reorganizadas. O programa oferece um sofisticado sistema de gerenciamento de documentos: utilize-o para criar arquivamentos a partir de documentos relacionados a fim de indexá-los e localizá-los posteriormente.

Tópicos relacionados

  1. Principais recursos


Requisitos do sistema

Veja a seguir os requisitos mínimos para instalar e executar o PDF Viewer Plus:

  • Um computador com processador Intel® Pentium® ou superior

  • Sistemas operacionais aceitos.

    • Windows XP Edição de 32 bits com Service Pack 3

    • Windows Vista nas edições de 32 ou 64 bits com Service Pack 1

    • Windows 7 de 32 bits ou 64 bits

  • Microsoft Internet Explorer 6 ou superior

  • 256 MB de memória (RAM); recomendável: 512 MB

  • 200 MB de espaço livre em disco para arquivos do aplicativo, além de 50 MB de espaço de trabalho durante a instalação

  • Monitor SVGA com 256 cores; preferível: cores de 16 bits e resolução de 800 x 600 pixels

  • Dispositivo apontador compatível com Windows

  • Unidade de CD-ROM para a instalação

Observações gerais

O desempenho e a velocidade serão melhores se o processador, a memória e o espaço disponível em disco no computador ultrapassarem os requisitos mínimos. Isso se aplica principalmente a conversões de arquivos PDF coloridos muito grandes. Os sistemas do tipo Hyper-Threading ou com vários processadores podem proporcionar melhor desempenho.


Como iniciar o programa

Existem várias maneiras de iniciar o programa:

  • No menu Iniciar, selecione (Todos os) Programas > Kofax PaperPort 14 > PDF Viewer Plus. Em seguida, para abrir um arquivo, clique no botão Abrir ou selecione Abrir no menu Arquivo e selecione um arquivo.

  • Clique no ícone do programa [image] na área de trabalho – caso tenha sido colocado lá – e prossiga da maneira descrita acima.

  • Clique duas vezes no arquivo PDF: se escolher o PDF Viewer Plus como visualizador de PDF padrão quando solicitado, você poderá clicar duas vezes em um arquivo PDF para iniciar o programa e carregar o arquivo selecionado. Se o PDF Viewer Plus não for o seu visualizador de PDF padrão, clique com o botão direito do mouse em um arquivo PDF e selecione Abrir com > PDF Viewer Plus.

  • Procure arquivos PDF em um servidor Web: se escolher o PDF Viewer Plus como visualizador de PDF padrão quando solicitado, clique em qualquer URL de PDF em uma página da Web para abrir o arquivo no programa.

  • Arraste e solte arquivos: você pode arrastar arquivos PDF e soltá-los na janela do programa PDF Viewer Plus para que sejam abertos.


Principais recursos

Exibição otimizada das páginas – O PDF Viewer Plus foi desenvolvido especificamente para lidar com arquivos PDF. Alguns elementos nos arquivos precisam de resolução mais alta, enquanto outros não precisam tanto. Esse visualizador realiza esses cálculos, proporcionando exibições mais nítidas e carregamento mais rápido do que no uso de programas visualizadores de finalidade geral.

Envio de documentos ou páginas em PDF – Você pode enviar páginas selecionadas ou um documento inteiro para destinatários de correio eletrônico.

Desfazer – Refazer – Muitos níveis de Refazer e Desfazer ajudam a corrigir erros na edição do documento PDF.

Use a navegação intuitiva – Use a ferramenta Mão com o Zoom dinâmico para revelar todos os detalhes do conteúdo das páginas.

Alternância para a área de trabalho do PaperPort – Com um botão na barra de ferramentas Arquivo, o PaperPort pode ser iniciado (se ainda não estiver em execução) com a pasta do arquivo PDF em uso escolhida e o arquivo selecionado na área de trabalho do PaperPort.

Navegação em pastas – Você pode navegar dentro da pasta do arquivo PDF em uso para fechá-lo e abrir o arquivo anterior/próximo usando comandos do menu ou botões da barra de ferramentas.

Edição de imagens – Um objeto de imagem selecionado no PDF Viewer Plus pode ser aberto no visualizador de imagens do PaperPort para edição. Depois que a imagem editada for salva e o visualizador de imagens for fechado, a imagem será atualizada no PDF Viewer Plus.

Carimbos transparentes – No caso de carimbos recém-criados, é possível fazer uma cor específica ficar transparente, para que o carimbo se incorpore melhor à página. Por exemplo, você pode usar isso para adicionar uma assinatura digitalizada aos seus documentos PDF.

Preenchimento de formulários – Carregue formulários PDF ativos e os preencha, deixando-os prontos para envio por email ou outros meios.


Desinstalação

Para desinstalar o PDF Viewer Plus no Windows Vista e Windows 7

  1. Selecione Programas e Recursos no Painel de Controle.

  2. Clique com o botão direito do mouse em Kofax PDF Viewer Plus e selecione Desinstalar.

Para desinstalar o PDF Viewer Plus no Windows XP

  1. Selecione Adicionar ou Remover Programas no Painel de Controle.

  2. Selecione Kofax PDF Viewer Plus.

  3. Clique em Remover para desinstalar o programa, ou em Alterar para corrigi-lo automaticamente ou alterar configurações da instalação personalizada (p. ex., as configurações de integração).


Sobre o formato PDF

O PDF (ou Portable Document Format) é um formato de arquivo amplamente utilizado na exibição de documentos criados em vários aplicativos e plataformas.

As vantagens desse formato universal são:

  • O software que criou o documento original não precisa estar instalado no computador para que o PDF seja aberto. Tudo que você precisa é um leitor de PDF.

  • O PDF preserva o layout original do documento de origem. Você pode evitar alterações durante a repaginação de um documento quando ele é aberto em outro computador. Os arquivos PDF exibem as mesmas configurações de fonte e margem do original.

Um arquivo PDF pode conter informações adicionais (marcadores, hiperlinks, comentários) que tornam seu conteúdo mais acessível.

Um Hiperlink é uma área especial que pode ser ativada por um clique. Os hiperlinks costumam levar a um outro local do mesmo documento ou de outro documento, ou a um endereço na Web. Os hiperlinks também podem ser usados para funções especiais como, por exemplo, enviar um formulário.

Os Comentários são explicações ou interpretações adicionadas a um documento. Os comentários podem ser distinguidos por autor com cores diferentes.


Sobre a janela do programa

A janela do programa PDF Viewer Plus contém um painel Documento na parte central, um painel de navegação à esquerda e um painel Organizador à direita. A barra de ferramentas principal contém ferramentas agrupadas por funcionalidade.

Painel de navegação – Área opcional que permite visualizar e interagir com miniaturas, comentários, etc.

Painel Documento – A parte principal do aplicativo que mostra o PDF atual e permite fazer edições, preencher formulários, fazer notações, etc. O painel Documento pode exibir mais de um PDF de uma vez.

Painel Organizador – Área que lhe permite trabalhar com carimbos.

Painel de comentários – Esta área permite gerenciar comentários adicionados ao arquivo PDF por autores e revisores diferentes.

Barra de exibição – Isto permite a rotação e mudança das visualizações, mudança de páginas e aumento ou redução do zoom.


Sobre os Painéis de navegação

O painel de navegação pode exibir o seguinte:

  • Comentários (na parte inferior da tela)

  • Páginas (à esquerda)

O painel selecionado permite acesso a um conjunto de ferramentas relacionadas à exibição do momento.

Para mostrar ou ocultar o painel de navegação

  • Escolha Exibir > Painéis de navegação e selecione o painel desejado (Comentários e Páginas).

  • Clique em [image] na parte inferior da barra vertical que separa o painel Documento do painel de navegação para mostrar/ocultar o painel de navegação.


Sobre os painéis do Organizador

Sobre o painel Organizador

Para mostrar ou ocultar o painel Organizador

  • Para mostrar o painel Organizador, escolha Exibir > Painéis do Organizador > [painel desejado].

  • Clique na seta ao lado do botão Painéis do Organizador [image] na barra de ferramentas Exibir e selecione o painel desejado.

  • Para ocultar o painel do organizador, clique no botão Fechar [image] localizado na parte superior direita do painel.

O painel Organizador permite a aplicação de Carimbos.


Sobre a barra de ferramentas principal

Em vez de navegar pela estrutura de menus e submenus, você pode usar ferramentas de tipo botão com acesso direto às mesmas funções. As ferramentas são agrupadas em barras de ferramentas nomeadas e um conjunto ou subconjunto destas barras de ferramentas formam a barra de ferramentas Principal, localizada na parte superior da janela do programa.

Passe o cursor sobre uma ferramenta para ver seu nome. Você pode desencaixar qualquer barra de ferramentas e arrastá-la para sua área de trabalho. Uma vez selecionada, em geral, uma ferramenta permanece ativa até que outra seja selecionada.

Para personalizar barras de ferramentas

  1. Escolha Exibir > Barras de ferramentas, ou clique com o botão direito do mouse na área da barra de ferramentas para um menu de atalho, e personalize suas barras de ferramentas da seguinte forma:

    • Alterne entre nomes específicos de barras de ferramentas para exibir ou ocultar qualquer uma delas na barra de ferramentas Principal.

    • Clique em Redefinir barras de ferramentas para voltar à configuração predefinida.

    • Clique em Ocultar barras de ferramentas para ocultar todas as barras de ferramentas.

    • Selecione Mostrar rótulos dos botões para identificar todos, alguns ou nenhum dos botões com seus nomes.

    • Selecione Personalizar barras de ferramentas para incluir ou excluir ferramentas específicas de uma barra de ferramentas.

  2. Clique no símbolo de seta para baixo à direita do botão para abrir um menu suspenso. P. ex., clique na seta ao lado do botão Novo PDF para exibir um conjunto de opções para a criação de um documento PDF.

Barras de ferramentas específicas do PDF Viewer Plus:

  • Barra de ferramentas Comentários

  • Barra de ferramentas Arquivo

  • Barra de ferramentas Padrão

  • Barra de ferramentas Exibir pasta

Barras de ferramentas com funcionalidade mais geral:

  • Barra de ferramentas Editar

  • Barra de ferramentas Exibir

  • Barra de ferramentas Zoom

Editar

Ferramentas da esquerda para a direita:

1. Desfaz ações recentes até uma certa profundidade.

2. Refaz ações recentemente desfeitas.

Exibir

1. Vá para Exibir > Painéis de Navegação para abrir os Painéis de navegação exibindo o item selecionado.

2. Vá para Exibir > Painéis do Organizador para abrir os Painéis do organizador exibindo o item selecionado.

Zoom

Ferramentas da esquerda para a direita:

1. Aproxime (+) a imagem.

2. Afaste (-) a imagem.

3. Faça um zoom dinâmico. Mova o cursor para cima para aproximar e para baixo para afastar.


Barra de ferramentas Comentários

Ferramentas da esquerda para a direita:

  1. Adicione uma nota ao PDF. Observe a possibilidade de estabelecer troca de idéias quando os arquivos PDF são compartilhados. Classifique as notas por autor, tipo, data e outros critérios.

  2. Adicione uma caixa de texto acima de outros conteúdo na página do PDF.

  3. Realçar.

  4. Desenhe formas diferentes na página. Objetos desenhados podem aceitar textos de comentários.

Tópicos relacionados

  1. Sobre a barra de ferramentas principal
  2. Notações e marcações de documentos


Barra de ferramentas Arquivo

Ferramentas da esquerda para a direita:

  1. Alternar para a área de trabalho do PaperPort.

  2. Criar um arquivo PDF em branco.

  3. Abra arquivos PDF.

  4. Salve o arquivo PDF.

  5. Imprima arquivos PDF.

  6. Envie arquivos PDF por email.

  7. Execute uma pesquisa rápida e simples no arquivo PDF atual.

Tópicos relacionados

  1. Sobre a barra de ferramentas principal


Barra de ferramentas Padrão

Ferramentas da esquerda para a direita:

  1. A ferramenta Mão é o ponteiro de navegação básico. Selecione-o para concluir o uso de qualquer outra ferramenta. Especifique o comportamento da ferramenta Mão em Editar > Preferências > Geral > Diversos.

  2. Selecione um bloco de texto para editar suas propriedades, exportar, etc.

  3. Selecione uma imagem para a edição de suas propriedades, exportação, etc.

  4. Selecione uma área para a edição de suas propriedades, exportação, etc.

  5. Selecione um objeto para a edição de suas propriedades, exportação, etc.

  6. Corte uma página ou um documento – desenhe um retângulo e introduza valores de corte.

Tópicos relacionados

  1. Sobre a barra de ferramentas principal
  2. Extração de conteúdo de página


Barra de ferramentas Exibir pasta

Ferramentas da esquerda para a direita:

  1. Abra o arquivo anterior na pasta do documento ativo.

  2. Abra o próximo arquivo na pasta do documento ativo.

Tópicos relacionados

  1. Sobre a barra de ferramentas principal


Definição da exibição da página

Escolha um estilo de exibição no menu Exibir ou através dos botões de navegação à direita da barra de visualização.

Página única

Clique no botão [image] Página única na barra de visualização ou escolha Página única no menu Exibir para mostrar uma página de cada vez no painel Documento.

Contínuo

Clique no botão [image] Contínuo na barra de visualização ou escolha Contínuo no menu Exibir para apresentar as páginas uma abaixo da outra.

Lado a lado

Clique no botão [image] Lado a lado na barra de visualização ou escolha Lado a lado no menu Exibir para apresentar duas páginas lado a lado no painel Documento.

Contínuo lado a lado

Clique no botão [image] Página lado a lado na barra de visualização ou escolha Contínuo lado a lado no menu Exibir para apresentar pares de páginas lado a lado, um abaixo do outro. No caso de documentos mais longos, a primeira página é colocada à direita, para que as páginas esquerda e direita sejam exibidas corretamente.

Importante: no modo Página única, o comando Editar > Selecionar tudo seleciona todo o texto da página atual. Nos modos Contínuo e Contínuo lado a lado, o comando seleciona todo o texto do documento.


Alteração do zoom da página

Você pode ampliar ou reduzir uma página para qualquer tamanho permitido – dentro da faixa de nível de zoom mínimo e máximo. Ao ampliar o zoom para um tamanho maior do que o da janela, você poderá usar a ferramenta mão para mover a página.

Uso dos controle de Zoom

Clique nos botões de Zoom ao lado da caixa de nível de ampliação [image] (na barra de visualização) para expandir ou reduzir a exibição do documento atual. Você também pode escolher um fator de zoom predefinido ou digitar o fator desejado diretamente.

Uso da ferramenta Mais zoom / Menos zoom

Selecione o botão Mais zoom (na barra de ferramentas principal) para ampliar ou o botão Menos zoom para reduzir a exibição; ou escolha Mais zoom ou Menos zoom em Zoom no menu Exibir.

Enquanto uma das ferramentas Zoom estiver selecionada, você poderá pressionar a tecla Ctrl para alternar entre a ferramenta Mais zoom e Menos zoom.

Uso da ferramenta Zoom dinâmico

Esta ferramenta permite ampliar ou reduzir a exibição da página de acordo com o movimento do mouse. Arraste para cima para aproximar e para baixo para afastar.

Uso de miniaturas de página no zoom

Uma caixa vermelha na miniatura mostra qual parte da página está sendo exibida. Arraste os cantos da caixa no painel de navegação para alterar a parte visível da página.

Observação

Use a ferramenta Mão para movimentar-se pela página. Defina seu comportamento em Editar > Preferências > Geral > Diversos.


Como girar a visualização da página

Para girar a visualização da página

  • Escolha Exibir > Girar visualização > Sentido horário, ou clique no botão Girar no sentido horário na barra Exibir, para girar a visualização da página nesse sentido.

  • Escolha Exibir > Girar visualização > Sentido anti-horário ou clique no botão Girar no sentido anti-horário da barra de ferramentas Exibir, para girar a visualização da página nesse sentido.

Observações

Você pode alterar a visualização em ângulos de 90 graus. Isso não altera o documento em si, é somente um modo de exibição diferente.

Para realmente girar imagens de páginas em etapas de 90 graus, escolha Páginas no Painel de navegação, clique com o botão direito do mouse, escolha Girar e especifique quais páginas devem ser giradas. Consulte Operações com páginas.


Alteração do tamanho da página para ajustá-la à janela

Use os botões da barra de visualização ou escolha os comandos do menu Exibir, em Zoom, para redimensionar a exibição da página.

Tamanho real

Clique no botão [image], ou escolha Tamanho real no menu Exibir > Zoom para apresentar a página em seu tamanho real.

Ajustar à página

Clique no botão [image] Ajustar à página ou escolha Ajustar à página no menu Exibir > Zoom para ajustar a página inteiramente à Exibição do documento.

Ajustar à largura

Clique no botão [image] Ajustar à largura ou escolha Ajustar à largura no menu Exibir > Zoom para ajustar a página à largura da Exibição do documento.

Ajustar ao visível

Escolha Ajustar ao visível no menu Exibir > Zoom para ajustar as exibições de página ao tamanho da janela.

Ajustar à altura

Escolha Ajustar à altura no menu Exibir > Zoom para ajustar a página à altura da Exibição do documento.

Observação

Para ver atalhos de teclado para redimensionar o documento, abra o menu Exibir.


Definição da visualização inicial de um documento PDF

Você pode definir uma visualização inicial específica para um PDF que determina como o documento é exibido quando é aberto.

Clique na guia Visualização inicial na caixa de diálogo Propriedades do documento e, em seguida, faça o seguinte:

Documento

  • Defina como exibir páginas: exibir somente páginas ou com um Painel de navegação (painel Páginas).

  • Selecione para mostrar o layout de página padrão, ou um layout específico. (Página única, Contínuo, Lado a lado ou Contínuo lado a lado).

  • Selecione para mostrar a ampliação padrão, ou uma opção de zoom definida. (Ajustar à pagina, Ajustar à largura, Ajustar à altura, ou um valor predefinido).

  • Selecione uma página para mostrar na primeira visualização.

Janela

  • Permite que a janela seja redimensionada segundo a primeira página, centralizada na tela ou com o modo de tela inteira.

  • Selecione o que é exibido na janela (nome do arquivo ou título do documento).

Ocultar

  • Decida se deseja mostrar ou ocultar a Barra de menus, as Barras de ferramentas ou os Controles da janela.


Opções de visualização

Na exibição de documentos PDF, você pode ocultar controles para obter uma área de trabalho mais limpa.

  • Pressione F8 para manter somente a barra de menus e o painel de navegação.

  • Pressione F9 para ocultar a barra de menus e expandir o painel Documento.

  • Escolha Documento > Propriedades do documento > Visualização inicial para personalizar a aparência do documento e a janela do programa. Consulte Propriedades do documento para obter detalhes.

Para sair ou restaurar, execute novamente a ação correspondente.

Para visualizar com exibição de tela inteira

Todos os controles são ocultados na exibição de tela inteira; esse modo costuma ser usado em apresentações. O ponteiro permanece ativo, permitindo clicar em links e abrir notas. Você pode usar atalhos de teclado para vários comandos como, por exemplo, de ampliação, impressão e pesquisa.


Navegação em documentos

Para navegar em documentos PDF, você pode utilizar

  • os Painéis de navegação

  • hiperlinks

  • os botões de navegação na barra Exibir.

Painéis de navegação

  • Abra o Painel de páginas e clique em uma miniatura para exibir uma página. Redimensione o retângulo vermelho para ver partes específicas de uma página.

Links

Você pode usar hiperlinks para ir para outro ponto de um documento aberto.

Botões de navegação na barra Exibir

Para ver um documento

  • use os botões Primeira página, Página anterior, Próxima página ou Última página na barra Exibir ou

  • os comandos Ir para no menu Exibir ou

  • atalhos de teclado.

Para ir para determinada página

  • Digite um número de página diferente na barra Exibir e clique em Enter.

  • Escolha Exibir > Ir para > Página para exibir a caixa de diálogo Ir para. Digite o número da página e clique em OK.


Sobre a segurança do PDF

Além dos conhecidos métodos de proteção como, por exemplo, firewalls, verificação de vírus e software antiespionagem, o PDF Viewer Plus oferece um sistema abrangente para a segurança de seus documentos PDF, em vários níveis de proteção:

  • Aplique um esquema de segurança por senha ao documento PDF para que seja exigida uma senha de abertura e/ou uma senha extra para configurar ou mudar a lista de ações permitidas ou proibidas.

Tópicos relacionados

  1. Caixa de diálogo Segurança por senha


Verificação de assinaturas digitais

A verificação de uma assinatura significa verificar a validade da assinatura e se foram feitas modificações ao documento PDF desde que ele foi assinado.

Para verificar uma assinatura

  1. Abra um documento PDF que contenha uma assinatura digital.

  2. Clique com o botão direito do mouse em uma assinatura na página e então selecione Verificar Assinatura no menu de atalho. A caixa de informação 'Status de validação' mostra os resultados.

  3. Clique em Propriedades para obter mais informações sobre a assinatura. Se o Status de validação for 'Desconhecido', você terá de verificar a assinatura contatando o signatário. Clique em Verificar Identidade para ver se o usuário incluiu informações de contato. Em caso afirmativo, você pode confirmar a origem da assinatura conferindo os números do certificado. Se não houver informações de contato de um signatário conhecido, use métodos alternativos para verificar a assinatura.

Para verificar um certificado de carimbo de data/hora

  1. Clique com o botão direito do mouse em uma assinatura e selecione Verificar Assinatura no menu de atalho.

  2. Na caixa de diálogo 'Status da validação', clique em Propriedades.

  3. Na caixa de diálogo 'Propriedades da assinatura', clique na guia 'Data/hora' para ver a autoridade de carimbo de data/hora. Então clique no botão Mostrar certificado no painel Geral se o signatário aplicou um carimbo de data/hora de uma autoridade fornecedora.

  4. Se o certificado de carimbo de data/hora não for confiável, clique em Adicionar a identidades confiáveis. Se o certificado de autoridade de carimbo de data/hora não estiver listado, você terá de solicitá-lo ao signatário.


Propriedades de segurança

Execute umas das ações a seguir para exibir o painel Segurança na caixa de diálogo Propriedades do documento:

  • Selecione Documento > 'Propriedades do documento' e clique na guia Segurança

  • Clique no símbolo ► no topo da barra de rolagem vertical, escolha Propriedades do documento e clique na guia Segurança

  • Selecione Documento > Segurança > Propriedades de segurança.

Exiba o 'Resumo das ações permitidas' definidas para o documento e escolha um método de segurança.

  • Sem segurança – Por padrão, todas as ações são permitidas. Selecione esta opção para remover todas as propriedades de segurança de um documento anteriormente protegido, se tiver permissão para isso.

  • Segurança por senha – Selecione esta opção para exibir a caixa de diálogo Segurança por senha. Consulte Segurança por senha para obter detalhes.

Você deve salvar as modificações das 'Propriedades de segurança' e o documento para que as novas configurações sejam efetivadas. Clique em Detalhes... para exibir as configurações alteradas. Clique em Configurações para fazer mais alterações.

Tópicos relacionados

  1. Caixa de diálogo Segurança por senha


Notações e marcações de documentos

As seguintes anotações encontram-se disponíveis:

Nota – É como uma nota adesiva e pode ser colada sobre a página de um documento. O texto pode ser digitado ou colado. As notas podem ser expandidas ou minimizadas em um ícone.

Caixa de texto – Digite ou cole expressões de texto diretamente nas páginas, com a opção de selecionar fonte, estilo, cor e transparência. Textos colados em arquivos criados pelo comando Novo PDF > PDF em branco são colocados em caixas de texto. Textos explicativos são caixas de texto especiais com setas que apontam para o local ao qual um comentário se refere. Consulte também Preferências de comentários.

Desenhar – Insira linhas ou linhas traçadas à mão diretamente nas páginas com a opção de selecionar forma, cor e outras configurações de propriedade.

Carimbos – Escolha dentre os carimbos fornecidos ou crie novos a partir de arquivos de imagem. Imagens coladas em arquivos criados pelo comando Novo PDF > PDF em branco são aplicadas como carimbos, mas não são adicionadas ao painel Organizador de carimbos. Carimbos com fundos transparentes permitem que assinaturas digitalizadas sejam aplicadas a páginas do PDF.

Marcação – Enfatize partes do texto nas páginas com realce.


Efeitos de anotação

Aqui resumimos a aparência das anotações.

  • Ferramentas somente com efeitos de marcação – Realce, Linha.

  • Ferramentas somente com efeitos de anotação – Nota, Caixa de Texto.

As ferramentas de comentário são descritas abaixo conforme sua disposição na barra de ferramentas Comentários, da esquerda para a direita. Janelas de texto (se houver) têm o mesmo esquema de cores que os efeitos de marcação associados. Clique com o botão direito do mouse e selecione Propriedades para mudar as cores futuras.

  1. Crie uma Nota (sem realce). Um ícone de Nota [image] será inserido e aparecerá a janela de texto Nota, onde poderá digitar o texto da nota. Enquanto estiver escrevendo, será exibida uma forma de vínculo, que liga a janela ao ícone. Se fechar a janela e passar o cursor sobre o ícone, o texto da nota será exibido em uma caixa.

  2. Coloque uma Caixa de texto em algum lugar vazio do PDF e faça comentários.

  3. Selecione um bloco de texto e escolha Realçar.

  4. Ferramentas de desenho – Use as ferramentas Linha e Lápis para marcar um local ou área.

Clique com o botão direito do mouse em qualquer marcação para mudar suas propriedades ou responder à mudança sugerida. Veja as respostas e trabalhe com os comentários no Painel de comentários.

Carimbos podem ser considerados anotações especiais e ferramentas de marcação com conteúdo total ou parcialmente fixo.


Nota

Clique na ferramenta [image] Nota na barra de ferramentas Comentários, clique no local da nota e digite seu comentário. O nome do autor será automaticamente inserido na legenda da nota.

Para responder às notas, exiba o painel de comentários. Selecione uma nota, clique no botão Responder e digite seu texto. Ao receber um arquivo com notas que precisam ser revisadas, use o botão Definir status para aceitá-las, rejeitá-las e mais. Para obter detalhes, consulte o tópico Painel de comentários.


Caixa de texto

Clique na ferramenta Caixa de texto na barra de ferramentas Comentário para fazer comentários visíveis. Arraste uma janela e digite ou cole o texto. A caixa de texto se expande para aceitar textos mais longos. Ao digitar um texto, faça uma seleção, clique com o botão direito do mouse na caixa e escolha Propriedades... no menu de atalho para modificar as propriedades de texto da seleção na barra de ferramentas mostrada abaixo. Para modificar as propriedades de texto de uma caixa de texto criada anteriormente, selecione-a com a ferramenta Mão ou a ferramenta [image] Selecionar objeto na barra de ferramentas Padrão e clique duas vezes para ter acesso a seu conteúdo e à barra de ferramentas do texto.

Clique em Definir para definir as configurações atuais como padrão, ou especifique valores padrão para as caixas de texto selecionando Editar > Preferências > Comentários.

Para mover ou redimensionar uma caixa de texto, use a ferramenta [image] Selecionar objeto na barra de ferramentas Padrão ou a ferramenta Mão. Para mudar a aparência, clique com o botão direito do mouse, escolha Propriedades e especifique estilo, espessura e cor de borda, uma cor de preenchimento e a opacidade da caixa de texto. Você também pode acessar as propriedades Autor, Assunto e Histórico da caixa de texto. Para evitar modificações acidentais, marque a caixa de seleção Protegido.

Textos colados em arquivos criados pelo comando Novo PDF > PDF em branco são colocados em caixas de texto.

Textos explicativos são caixas de texto especiais com setas que apontam para o local ao qual um comentário se refere.

Observação

Use Editar > Preferências de comentários para alterar a aparência padrão das caixas de texto.

Tópicos relacionados

  1. Preferências de comentários
  2. Barra de ferramentas Comentários


Ferramentas de desenho

Abra o menu suspenso de ferramentas de desenho na barra de ferramentas Comentários (parte da barra de ferramentas principal) para acessar as ferramentas de desenho. Escolha uma das seguintes opções:

Linha (1)

Escolha esta ferramenta, clique e mantenha o botão esquerdo do mouse pressionado para começar a desenhar uma linha. Libere o mouse para concluir.
Para redimensionar ou girar uma linha, escolha a ferramenta [image] Mão, clique na linha e, em seguida, passe o mouse sobre sua extremidade para obter este cursor [image] e começar a transformação.

Lápis (2)

Escolha esta ferramenta e clique para desenhar linhas a mão livre no PDF.

Propriedades

Selecione a ferramenta Mão e clique com o botão direito do mouse em qualquer extremidade de objeto de desenho para obter seu menu de atalho. Escolha Propriedades para modificar a aparência do objeto, exibir seu histórico de revisões ou redefinir seu Autor e Assunto. Escolha Responder para adicionar uma Nota ao objeto, ou Definir aparência atual como padrão para usar as propriedades do objeto selecionado como padrão para todos os novos objetos do mesmo tipo.


Carimbo

Abra o Painel de carimbos no Organizador.

Para aplicar um carimbo ao arquivo PDF

  • Clique duas vezes em um carimbo no painel de carimbos ou

    Clique no botão Opções na parte superior do Painel de carimbos e escolha Inserir no menu suspenso.

  • O carimbo é mostrado com seu tamanho original. Mova-o para o local desejado.

Para aplicar um carimbo em um local definido no arquivo PDF

  • Selecione um carimbo e arraste-o do Painel de carimbos para o local desejado na página, ou

    Selecione um carimbo e clique no local desejado na página.

  • O carimbo é mostrado com seu tamanho original.

Para aplicar um carimbo de tamanho personalizado em qualquer local no arquivo PDF

Selecione um carimbo no Painel de carimbos; o cursor de carimbo [image] aparece; use-o para desenhar um retângulo no tamanho e local necessários. O carimbo é redimensionado para se ajustar ao retângulo.

Você pode adicionar carimbos criados a partir de qualquer arquivo de imagem compatível usando o botão Criar no painel de carimbos. Na caixa de diálogo Selecionar imagem, você pode escolher uma cor para ficar transparente quando o carimbo for aplicado. A coleção de carimbos pode ser classificada.

Para definir propriedades de carimbos

Clique na ferramenta [image] Mão e clique com o botão direito do mouse em um carimbo na janela do documento para obter um menu de atalho com os seguintes comandos: Responder, Excluir, Propriedades e Definir aparência atual como padrão. As propriedades permitem alterar o autor e assunto do carimbo, a opacidade (transparência) de uma determinada cor, ou ver seu histórico de revisões. Escolha Protegido para impedir outras alterações no carimbo. Para fazer um carimbo combinar melhor com o fundo da página, clique em Exibir, escolha uma cor parecida com a do fundo da página e defina um nível de opacidade para ela. Isso, por exemplo, permite que uma assinatura digitalizada seja adicionada às páginas do PDF sem que o fundo do carimbo apresente uma cor inadequada.

Para mover, copiar ou redimensionar um carimbo

Selecione a ferramenta [image] Mão ou a ferramenta [image] Selecionar objeto na barra de ferramentas Padrão. Clique no carimbo para arrastá-lo para outro local. Pressione Ctrl ao arrastar para copiá-lo. Arraste o canto do retângulo delimitador de um carimbo para redimensioná-lo.

Para editar um carimbo

Escolha a ferramenta [image] Selecionar objeto na barra de ferramentas Padrão e clique com o botão direito do mouse no carimbo. Use o comando Editar para Recortar, Copiar, Colar ou Excluir o carimbo ou Selecionar tudo para selecionar todos os objetos da página.

Para alinhar ou organizar um conjunto de carimbos

Use a ferramenta [image] Selecionar objeto. Clique com Ctrl em vários carimbos. Clique com o botão direito do mouse e obtenha um menu de atalho para alinhar, centralizar ou distribuir os carimbos ou para unificar todos os tamanhos. Clique em Propriedades para alterar as propriedades de todos os carimbos selecionados de uma só vez.


Sobre formulários PDF

O PDF Viewer Plus oferece suporte para preenchimento de formulários. Use o produto para preencher formulários PDF ativos que contêm elementos de formulários PDF padrão, incluindo botões, campos de texto, caixas de seleção, botões de opção, listas suspensas e mais. Os cálculos de campos de formulários também funcionam para formulários que contenham tais cálculos.

Embora o PDF Viewer Plus ofereça tudo que você precisa para preencher, salvar e assinar digitalmente formulários PDF, o programa não foi concebido para uso como um aplicativo de criação de formulários avançados. Sugerimos que você crie formulários mais complexos usando o Microsoft Word ou o Corel WordPerfect.

Tópicos relacionados

  1. Preenchimento de formulários


Preenchimento de formulários

Os formulários PDF podem ser de dois tipos: estáticos e ativos. Os estáticos têm a aparência de formulários, mas não aceitam a inserção de respostas. Tais formulários podem simplesmente complementar um documento PDF mais longo. Os formulários ativos têm controles (por exemplo, Sim/Não) que podem ser definidos pelos usuários ou um conjunto mais longo de opções ou ainda espaços para respostas digitadas. Clique em Controles de formulário para ver uma lista de elementos de formulário disponíveis no programa.

Para preencher um formulário PDF ativo

  1. Abra o formulário no PDF Viewer Plus. Todos os controles de formulário ficarão ativos.

  2. Escolha a ferramenta [image] Mão.

  3. Passe de elemento para elemento, fazendo opções e inserindo texto.

  4. Salve o formulário preenchido, clique no botão Enviar caso exista ou reenvie o formulário eletronicamente.

Vá para Editar > Preferências > Formulários para selecionar itens que ajudam no preenchimento de formulários. Ative Calcular automaticamente valores de campos para que os cálculos já definidos no formulário sejam atualizados no PDF Viewer Plus. Ative o recurso de autopreenchimento para que as caixas de texto sejam preenchidas mais rapidamente. Ative Mostrar retângulo de foco para sempre saber qual é o controle selecionado. Para uma navegação mais fácil, escolha a exibição de texto de dica, uma cor de realce para campos comuns e uma cor de borda diferente para os campos obrigatórios do formulário.

Tópicos relacionados

  1. Sobre formulários PDF


Cooperação com o PaperPort

Alternância para a área de trabalho do PaperPort

Escolha o botão [image] Alternar para a área de trabalho do PaperPort na barra de ferramentas Arquivo para iniciar o PaperPort (se ele ainda não estiver em execução). Na área de trabalho do PaperPort, a pasta do arquivo PDF atualmente aberto será escolhida e o arquivo será selecionado.

Edição de uma imagem

Um objeto de imagem dentro de um arquivo PDF pode ser aberto no visualizador de imagens do PaperPort para edição.

  • Escolha a ferramenta [image] Selecionar imagem na barra de ferramentas Padrão e clique duas vezes no objeto de imagem, ou

  • Selecione e clique com o botão direito do mouse no objeto de imagem e escolha Editar imagem no menu de atalho.

A imagem será aberta no visualizador de imagens do PaperPort para que você possa fazer a edição necessária.

Depois que a imagem editada for salva e o visualizador de imagens for fechado, a imagem será atualizada no PDF Viewer Plus.


Propriedades do documento

Selecione Propriedades do documento no menu Documento. A caixa de diálogo 'Propriedades do documento' dispõe de cinco painéis: Descrição, Segurança, Visualização inicial, Propriedades personalizadas e Fontes.

Descrição

Em Descrição, você encontra os campos padrão, como Título, Autor, Assunto e Palavras-chave. Esses valores podem ser modificados. Outros valores, como os de Criador, Criação e Modificação não podem ser alterados.

Em Avançado, você encontra Produtor do PDF, Versão do PDF, Tamanho do arquivo, Tamanho da página, Localização e Número de páginas.

Segurança

Para obter mais detalhes, consulte Propriedades de segurança.

Visualização inicial

As opções de visualização inicial definem como o documento será exibido quando for aberto. Essas opções são armazenadas no documento e serão seguidas por qualquer programa capaz de visualizar PDF.

Propriedades personalizadas

Você pode incluir pares de valores básicos de propriedades de documento específicos de aplicativos personalizados no documento PDF.

Mais tarde, outros aplicativos de gerenciamento de documentos podem recuperar as informações para pós-processamento.

Por exemplo, você pode tornar um campo personalizado pesquisável definindo-o na lista de campos personalizados antes de criar o índice.

Observação

Se alguma propriedade for modificada, você será lembrado de salvar o documento antes de fechá-lo.

Fontes

Use esta opção para mostrar todas as fontes referenciadas no documento. Isso o ajudará a entender se o recurso de substituição de fontes está sendo usado para mostrar as fontes indisponíveis; ou se as fontes estão incorporadas ao documento.


Impressão de documentos

Escolha uma impressora real.

O PDF Viewer Plus não conta com “fontes residentes de impressora” nem “memória de impressora”, nem tampouco “versões de driver de impressora”. O fato é: se conseguir exibir o PDF na tela, você deverá imprimi-lo sem problemas. Selecione Arquivo > Imprimir ou clique no botão Imprimir na barra de ferramentas Arquivo para abrir a caixa de diálogo 'Imprimir'.

Impressora

Nome – Escolha a impressora na lista suspensa e opcionalmente, clique no botão Propriedades para escolher opções específicas de impressoras. O tipo de impressora e o status atual são exibidos para informação.

Imprimir conteúdo – Você pode imprimir o documento e os comentários, somente o documento, ou somente os campos de formulário.

Intervalo de impressão

Intervalo – Especifique o intervalo de páginas que deseja imprimir: todas as páginas, página atual, visualização atual ou intervalo de páginas.

Subconjunto – Para um intervalo de várias páginas, escolha todas as páginas, páginas ímpares ou páginas pares.

Inverter páginas – Imprime as páginas em ordem inversa.

Visualizar

A área de visualização mostra o tamanho do papel e como as páginas do PDF serão impressas nele.

Processamento de impressão

Cópias – Informa quantas cópias são necessárias.

Agrupar – Organiza várias cópias em documentos separados.

Zoom – Escolha qual deve ser a escala das páginas PDF no papel:

  • Nenhuma – Não dimensiona as páginas.

  • Ajustar ao papel – Dimensiona as páginas para que se ajustem ao papel disponível na impressora. Geralmente, você pode escolher tamanhos de papel diferentes na caixa de diálogo Propriedades da Impressora.

  • Reduzir páginas grandes – Ajusta as páginas grandes ao papel.

  • Escolher papel por tamanho de pág. do PDF – Seleciona a bandeja de papel de acordo com o tamanho da página – este recurso depende da impressora.

  • Dividir páginas em várias folhas – Imprime páginas grandes em várias folhas.

  • Várias páginas por folha – Imprime várias páginas em uma folha. Você pode decidir quantas páginas combinar.

Girar autom. e centralizar – Gira e centraliza a página de acordo com o tamanho e layout do papel

Remover margens – Imprime o documento sem as margens.

Opções adicionais

Imprimir como imagem – Escolha esta opção se desejar que as páginas do PDF sejam salvas como imagens, por exemplo, para movê-las para uma impressora em um local diferente.

Imprimir em arquivo – Escolha esta opção se desejar salvar as páginas do PDF em um arquivo. Dê um nome ao arquivo na caixa de diálogo 'Imprimir em arquivo'.


Portfólios PDF

Portfólios e pacotes PDF

Os portfólios permitem reunir um grupo de documentos relacionados a um tópico específico para distribuir de forma conveniente. Portfólios podem ser criados diretamente no Kofax Power PDF e em outros editores de PDF recentes completos. O PDF Viewer Plus usa uma interface de Portfólio PDF moderna baseada em Flash para permitir que portfólios e pacotes PDF sejam visualizados e usados. O portfólio é superior ao pacote porque pode conter subpastas e documentos de tipos de arquivos diferentes, como documentos do Word, Excel e PowerPoint, além de diversos arquivos de imagem. Os pacotes contêm apenas arquivos PDF em um nível de pasta único.

O PDF Viewer Plus não permite criar portfólios diretamente. Use algum outro produto de PDF para fazer um pacote e abri-lo no PDF Viewer Plus. Ele se torna um portfólio e é exibido na interface de portfólios, o que permite a adição de subpastas e arquivos que não sejam PDF. O arquivo é salvo como um portfólio em um arquivo PDF versão 1.7 -- o que significa que ele só pode ser aberto por produtos PDF recentes: PDF Viewer Plus 7 ou superior, Kofax Power PDF, Adobe Acrobat 8 ou superior.

Quando você abre um documento que foi criado diretamente como um portfólio PDF, ele aparece em uma janela de portfólio separada, como descrito abaixo. Quando você abre um documento que foi transformado em Portfólio a partir de um Pacote PDF, ele aparece na janela de portfólio PDF, mas o menu e as barras de ferramentas do PDF Viewer Plus permanecem disponíveis.

Como o pacote, o portfólio possui uma folha de rosto que explica ao destinatário o que é o portfólio e como ele pode ser usado. Além disso, o portfólio pode apresentar um painel de cabeçalho acima da lista de arquivos ou miniaturas dos arquivos com conteúdo definido pelo usuário (talvez um título, logotipo ou informações de contato) e/ou uma página de introdução com texto definido pelo usuário, imagem, texto e imagem ou um filme em formato Flash (swf). Quando o destinatário abre o portfólio, é exibida uma folha de rosto junto com a página de introdução (se criada). Ambas podem ser ignoradas, mas o cabeçalho sempre permanecerá visível.

Para abrir um portfólio ou pacote, selecione-o na caixa de diálogo Abrir Arquivo acessada no menu Arquivo ou arraste e solte o pacote ou portfólio a partir do sistema de arquivos na área de trabalho do PDF Viewer Plus.

Os botões [image] Início e [image] Exibição de lista na parte superior esquerda da barra de ferramentas do Portfólio PDF permitem alternar entre as duas visualizações. O início exibe miniaturas de todos os arquivos ou pastas do portfólio. A exibição de lista exibe uma tabela com uma fileira para cada arquivo ou pasta. Há quatro colunas padrão (nome, descrição, modificação, tamanho), mas é possível adicionar mais colunas e reordená-las.

Os botões seguintes permitem [image] abrir o primeiro arquivo selecionado ou [image] abrir a página de introdução. Este botão se torna ativo somente se uma página de introdução for definida por meio da ferramenta adequada de Editar portfólio (veja abaixo).

Os botões na barra de ferramentas à direita permitem [image] salvar ou imprimir [image] o arquivo atual ou todo o portfólio.

Você também pode [image] anexar o arquivo atual a uma mensagem de email em branco.

O último botão [image] permite acessar opções do portfólio. Isso inclui a capacidade de abrir a janela Editar portfólio e exibir a folha de rosto. Clique em Início ou Exibição de lista para remover a exibição da folha de rosto.

Você pode adicionar arquivos, adicionar conteúdos inteiros de pastas existentes a um portfólio ou criar novas pastas a serem preenchidas.

  • arrastando e soltando arquivos ou pastas existentes nessa janela, ou

  • escolhendo o item do menu de atalho correspondente da ferramenta Opções, ou

  • escolhendo o item do menu de atalho correspondente na janela de Portfólio PDF, ou

  • clicando no botão correspondente na parte inferior esquerda da janela de Portfólio PDF quando o painel Editar Portfólio está aberto.

Dica:

Não use Arquivo > Abrir para adicionar arquivos; isso abre o arquivo no programa principal, e não no portfólio.

Para editar um portfólio

A ferramenta Opções [image] possui um menu suspenso que permite exibir o painel Editar Portfólio, caso ele esteja oculto. Isso também pode ser feito no menu de atalho da Janela de Portfólio PDF ou de qualquer item no portfólio. Quando o painel Editar portfólio é exibido, esse item de menu passa a ser Concluir edição do portfólio.

Estas são as ferramentas de edição do portfólio, descritas abaixo da esquerda para a direita.

  1. Escolha um layout ou visualização para exibir as miniaturas no portfólio. (Atualmente, só é oferecida a visualização Grade básica).

  2. Escolha o tipo de página de introdução a ser adicionada (se for o caso) e prepare seu conteúdo. Da mesma forma, escolha um tipo de cabeçalho (se for o caso) e defina seu conteúdo: é possível usar textos, informações de contato, logotipos ou imagens. O conteúdo escolhido sempre aparecerá em uma janela separada acima da lista de arquivos ou miniaturas de arquivos/pastas.

  3. Escolha as cores de fundo, cartões primários e secundários e texto primário e secundário entre esquemas de cores predefinidos ou cores padrão específicas. Por exemplo, a cor do texto secundário é aplicada ao texto inserido como descrição. A cor dos cartões é a cor das miniaturas ou da área da lista. As configurações de cores padrão só são válidas para o portfólio aberto no momento.

  4. Ative ou desative a exibição de colunas na visualização Lista, adicione mais colunas às colunas padrão (Nome, Descrição, Modificação, Tamanho), especifique o tipo da nova coluna (texto, numérica, data), reordene ou exclua colunas (exceto as padrão), escolha a principal coluna para a classificação de itens e selecione a ordem crescente ou decrescente da classificação.

  5. Salve ou envie o portfólio editado.

Os itens do portfólio aceitam descrições. Na exibição de Início, clique na miniatura abaixo do nome do arquivo e digite uma descrição. Na exibição Lista, digite o texto na célula apropriada da coluna Descrição.

Use o menu Arquivo ou o botão da barra de ferramentas Salvar para salvar o portfólio no local e nome especificado na caixa de diálogo Salvar como. Como alternativa, a barra de ferramentas permite salvar o portfólio e enviá-lo por email a partir do aplicativo padrão de mensagens.

Ao terminar a edição, feche o painel Editar Portfólio com o símbolo de sair ou escolha Concluir edição do portfólio no menu de atalho da janela de Portfólio PDF

Para abrir um item

  • clique duas vezes na miniatura correspondente na exibição Início (miniatura), ou

  • use o menu de atalho do item selecionado na exibição Miniatura ou Lista, ou

  • clique duas vezes no ícone correspondente na exibição Lista

  • selecione-o e clique na ferramenta Abrir o primeiro arquivo selecionado na barra de ferramentas Portfólio.

Os itens em PDF são exibidos, mas os itens não PDF aparecem como anexos, com os botões:

Abrir em Portfólio – exibe o conteúdo do documento na janela de Portfólio.

Abrir Anexo – exibe o documento em seu aplicativo associado

Botão Salvar Anexo – salva o arquivo em seu tipo de arquivo atual num local que você define com o nome existente ou um nome modificado.

Para trabalhar com subpastas

  • Escolha Adicionar pasta existente para importar todos os arquivos de uma pasta do seu sistema ou arraste a pasta até a janela do portfólio.

  • Escolha Criar nova pasta para colocar uma pasta vazia a ser preenchida.

  • Para adicionar itens a subpastas, selecione a subpasta desejada e use o botão Adicionar arquivos, ou arraste e solte os arquivos.

  • Para mover entre subpastas ou voltar ao nível superior, selecione a pasta desejada na lista de caminhos que aparece na parte superior esquerda da miniatura ou na exibição da lista.

Para salvar um item

Você pode querer salvar um único item do seu portfólio. Siga um dos seguintes procedimentos:

  • selecione o item na exibição Miniatura ou Lista, escolha Salvar arquivo do portfólio, na lista suspensa do botão Salvar (canto superior direito).

  • abra um item que não seja em PDF, clique na ferramenta Salvar anexos;

  • abra um item que não seja em PDF, clique na ferramenta Abrir anexo, exiba o arquivo e salve-o do modo habitual.

Quando arquivos que não sejam PDF são salvos e reabertos pela primeira vez, talvez você tenha que especificar que aplicativo usar.

Um arquivo de portfólio criado através do Power PDF pode ter qualquer versão, da 1.3 à 1.7 – o padrão é 1.4.


Barras de ferramentas e controles de um portfólio PDF

Ferramentas na barra de ferramentas Janela do portfólio PDF

  1. Navegar pelas miniaturas de arquivo

  2. Navegar na lista de arquivos

  3. Abrir (o primeiro) arquivo selecionado

  4. Abrir a página de boas-vindas (Introdução)

  5. Navegar dentro de um arquivo aberto

  6. Salvar / Salvar portfólio como / Salvar arquivo do portfólio

  7. Imprimir documento atual / Imprimir todo o portfólio

  8. Portfólio de e-mail

  9. Menu suspenso de opções

Para ver a barra de ferramentas a seguir, escolha Editar portfólio no menu suspenso Opções.

Ferramentas no painel Editar portfólio

  1. Selecione uma visualização

  2. Adicionar cabeçalho e introdução (esquemas predefinidos)

  3. Escolha um esquema de cores

  4. Adicionar propriedades de arquivo (mais colunas)

  5. Concluir (Salvar / Salvar e enviar por e-mail)

Consulte também Portfólios PDF.


Operações com páginas

Você pode executar as seguintes operações com páginas:

  • inserir

  • excluir

  • cortar

  • girar

Você pode usar o Painel de páginas para operações nas páginas. Abra o documento e também o Painel de miniaturas.

Inserção de páginas

  1. Selecione Inserir no menu de atalho ou no menu Opções ou no menu Documento > Páginas.

  2. Selecione um arquivo PDF na caixa de diálogo Abrir e clique em Abrir.

  3. Na caixa de diálogo 'Inserir páginas', selecione todas as páginas, um intervalo de páginas ou páginas específicas e selecione o local. Em seguida, clique em OK.

Exclusão de páginas

  1. Selecione Excluir no menu de atalho ou no menu Opções ou no menu Documento > Páginas.

  2. Na caixa de diálogo 'Excluir páginas', selecione a página atual, um intervalo de páginas ou páginas específicas.

A exclusão não pode ser desfeita.

Pelo menos uma página deverá restar no documento PDF. Não é possível excluir todas as páginas.

Corte de páginas

No corte, você pode controlar a área de página visível. O tamanho do arquivo não será reduzido.

  1. Clique no botão [image] Cortar na barra de ferramentas Padrão.

  2. Na caixa de diálogo 'Cortar páginas', selecione: Em seguida, clique em OK.

    Use a opção Remover margens brancas, por exemplo, para aparar slides de apresentação convertidos em PDF. Opte por cortar a página atual, páginas selecionadas ou todo o documento.

Use o botão [image] Desfazer na barra de ferramentas Editar se o resultado não for satisfatório.

Giro de páginas

Você pode girar páginas 90 graus no sentido horário ou anti-horário, ou 180 graus.

  1. Selecione Girar no menu de atalho ou no menu Opções ou no menu Documento > Páginas para abrir a caixa de diálogo 'Girar páginas'.

  2. Selecione um 'Ângulo de giro' e um intervalo de páginas.

  3. Esse giro se torna permanente quando você salva o documento.

Observação

Esse comando é diferente de Exibir > Girar visualização > Sentido horário ou Sentido anti-horário, que só exibe a página girada temporariamente.


Operações com miniaturas

As miniaturas são exibidas no Painel de páginas. Você pode ampliar, reduzir, incorporar ou desincorporar miniaturas.

Para reduzir miniaturas

  1. Abrir um arquivo PDF.

  2. Exiba o Painel de páginas nos Painéis de navegação.

  3. Clique com o botão direito do mouse na miniatura e selecione Reduzir miniaturas da páginas no menu de atalho, ou

    Clique em Opções e selecione Reduzir miniaturas de páginas.

Para ampliar miniaturas

  1. Abrir um arquivo PDF.

  2. Exiba o Painel de páginas nos Painéis de navegação.

  3. Clique com o botão direito do mouse na miniatura e selecione 'Ampliar miniaturas da páginas' no menu de atalho, ou

    Clique em Opções e selecione Ampliar miniaturas de páginas.


Extração de conteúdo de página

Você pode

  • selecionar texto ou imagem

  • copiar e colar texto ou imagem

Selecionar texto

Clique na ferramenta [image] Selecionar texto para selecionar um bloco de texto. Você poderá então copiar o texto selecionado.

Selecionar imagem

Clique na ferramenta [image] Selecionar área para selecionar uma área da página a ser copiada como imagem.

Copiar e colar texto ou imagem

Selecione Copiar no menu Editar ou no menu de atalho para copiar o texto ou a imagem selecionado(a).

Selecione Colar em um documento aberto em outro aplicativo (p. ex., um aplicativo do Office) para colá-lo(a).

Observações

Os comandos Recortar, Copiar e Colar podem não estar disponíveis se um documento PDF for protegido por senha contra cópia.

O texto copiado também pode ser colado em comentários.

A fonte será substituída se o texto copiado de um documento PDF tiver fontes não disponíveis no computador de recebimento.


Pesquisa no documento atual

Ao pesquisar no documento atual, você pode usar a caixa de diálogo Localizar.


Solução de problemas do PDF Viewer Plus

A página fica rolando para baixo sempre que eu clico na ferramenta Mão

Esse comportamento pode ser ajustado. Clique novamente para parar a rolagem. Se não gostar disso, vá para Editar > Preferências > Geral > Diversos e altere o comportamento. Passe de Rolar para baixo para Não fazer nada ou Página para baixo (um clique move meia página para baixo).

Ocorrem comportamentos inesperados quando seleciono objetos

Certifique-se de estar usando a ferramenta [image] Selecionar objeto na barra de ferramentas Padrão. Use Ctrl com essa ferramenta para selecionar vários objetos (por exemplo, para alinhá-los).

A ferramenta [image] Selecionar área na barra de ferramentas Padrão não seleciona objetos, mas áreas da tela – por exemplo, para copiá-las como imagem.


Caixa de diálogo Localizar

Selecione Editar > Localizar para exibir a caixa de diálogo Localizar e digite a expressão de pesquisa.

Coincidir maiús./minús

Localiza somente palavras exatas digitadas com as mesmas letras maiúsculas e minúsculas. Por exemplo, se você procurar a palavra Internet, nem INTERNET nem internet serão localizadas.

Somente palavra inteira

Localiza somente a palavra exata completa digitada na caixa Localizar. Por exemplo, se você procurar a palavra trato, nem a palavra ato nem retrato serão localizadas.

Incluir marcadores

Pesquisa nos marcadores e no conteúdo de texto do PDF.

Incluir comentários

Pesquisa nos comentários e no conteúdo de texto do PDF.


Numeração de página

Exibir páginas no Painel de navegação, clique com o botão direito do mouse e escolha o comando Numerar páginas.

Use esta caixa de diálogo para definir uma numeração de páginas personalizada para páginas selecionadas.

Escolha entre renumerar todas as páginas, apenas as páginas selecionadas ou uma seção do documento.

Se iniciar uma nova seção, você pode

  • definir um estilo diferente de numeração, especificar um prefixo para os novos números de página e definir o número da página inicial da seleção. A amostra abaixo mostra uma visualização dinâmica.

  • continue a numeração a partir da seção anterior, mantendo o mesmo estilo.

Observação

Esses números de páginas servem apenas para exibir números de páginas no painel Páginas. Não são aplicados às páginas de PDF reais, como em um cabeçalho ou rodapé.


Painel de carimbos (Organizador)

Para exibir o Painel de carimbos, siga um dos procedimentos a seguir:

  • Selecione Comentários > Carimbo.

  • Selecione Exibir > Painéis do organizador > Carimbos

  • Na barra de ferramentas 'Exibir', clique no botão [image] Painéis do Organizador e selecione Carimbos na lista suspensa.

O Painel de carimbos mostra todos os carimbos disponíveis atualmente no seu sistema, agrupados em categorias. Você pode criar novos grupos e novos carimbos e inseri-los em um grupo predefinido ou personalizado. Você pode também criar um carimbo dinâmico personalizado.

Gerenciamento de carimbos

Na parte superior do Painel de carimbos, clique no botão Opções e escolha a ação desejada no menu suspenso.

  • Inserir – Aplique o carimbo selecionado em um local predefinido no documento PDF. A mesma função é executada ao clicar duas vezes no carimbo.

  • Excluir – Se um carimbo é selecionado, escolha isto ou pressione Del para excluí-lo, ou clique com o botão direito do mouse no carimbo que deve ser excluído e escolha Excluir. Confirme a exclusão na caixa de diálogo.

  • Renomear – Se um carimbo é selecionado, escolha isto ou clique com o botão direito do mouse em um carimbo e selecione Renomear, então digite o novo nome na caixa de diálogo 'Editar nome do carimbo' e clique em OK.

  • Restaurar – Você pode renomear ou excluir qualquer carimbo. O conjunto padrão de carimbos predefinidos pode ser restaurado a qualquer momento para substituir a opção atual ou para ser adicionado a ela.

  • Localizar – Exibe um subconjunto de carimbos cujos nomes contenham o texto de pesquisa digitado na caixa de diálogo 'Pesquisar nos carimbos'.

Você também pode clicar no botão [image] Localizar.

  • Create – Selecione um arquivo de imagem a ser transformado em novo carimbo; dê um nome ao carimbo e atribua-o a um grupo novo ou existente. Você também pode clicar no botão Criar. É possível definir uma cor transparente para um carimbo criado.

  • Criar carimbo dinâmico personalizado – Crie um carimbo dinâmico a partir de um modelo que pode incluir um carimbo de data/hora. Na caixa de diálogo 'Carimbo digital', selecione entre os modelos disponíveis aquele que será usado como base do novo carimbo personalizado. Digite o nome do Carimbo, escolha entre os grupos disponíveis ou crie um novo grupo, especifique o conteúdo e aparência do primeiro e segundo identificadores curtos (por ex., iniciais ou abreviação) e então clique em OK.

Observação

Imagens coladas em arquivos criados pelo comando Novo PDF > PDF em branco são aplicadas como carimbos, mas não são adicionadas ao painel Organizador de carimbos.

Tópicos relacionados

  1. Carimbo


Painel de comentários (painel de navegação)

Os comentários servem como ferramentas de revisão para pessoas que examinam e compartilham documentos. Você pode marcar certos pontos do seu PDF realçando seções, desenhando, adicionando notas, linhas de texto, carimbos e mais. Por exemplo, pode circular um diagrama e adicionar o texto "Aumentar este diagrama". Esse texto aparecerá quando você passar o cursor sobre o objeto.

Todos os comentários são adicionados à lista de Comentários e exibidos no painel de Comentários, com várias ferramentas convenientes para gerenciá-los.

Ative o Painel de comentários na lista suspensa dos Painéis de navegação.

Ferramentas no Painel de comentários.

Clique em um comentário do documento para focalizá-lo no Painel comentários e para ir para a página que contém o comentário. Você pode navegar através dos comentários usando os botões Próximo (2) e Anterior (3) e pode recolhê-los e expandi-los (1) para ter uma visão geral ou ver detalhes. Daí, poderá Responder (4) aos comentários de outras pessoas e adicionar seus comentários. Você pode adicionar uma mensagem a qualquer comentário (mesmo um objeto de desenho).

Use o botão Mostrar (7) para filtrar os comentários por Tipo, Revisor, Status e Marcas de seleção; e o botão Classificar (8) para ordená-los por Tipo, Página, Autor, Data, Cor ou Status da marca de seleção.

Ao receber um comentário, escolha Definir status (6) para alterar o status de revisão de Nenhum para Aceito, Rejeitado, Cancelado ou Concluído. Depois disso, será adicionado um item à linha de status do comentário.

Escolha Definir status e Migração para dar sua opinião sobre o status da revisão. Escolha Nenhum para Confirmado ou Não confirmado.

Observação

Use Editar > Preferências de comentários para definir a aparência padrão das caixas de texto.


Painel de páginas (painel de navegação)

As miniaturas são exibidas no Painel de páginas. Uma miniatura é uma imagem de página reduzida. Um conjunto de miniaturas permite uma visão geral do documento PDF. A miniatura da página em uso é exibida com uma borda azul, e uma moldura vermelha indica dinamicamente qual parte da página está sendo exibida no momento no painel Documento. Redimensione a moldura vermelha para alterar a exibição da página.

Observação As operações que envolvem o nível da página são sempre executadas na página selecionada.

Além de permitir uma rápida navegação, este painel é útil na montagem de documentos. Clique com o botão direito do mouse no painel ou clique no botão Opção na parte superior do painel e opte por

  • Inserir arquivos em determinado local

  • Excluir páginas

  • Girar páginas

  • Numerar páginas

  • Imprimir páginas

  • Ampliar / reduzir miniaturas de páginas

Para obter mais detalhes, consulte Operações no nível da página e Operações com miniaturas.


Preferências de comentários

Acesse isso através de Editar > Preferências > Comentário.

Você pode especificar a aparência dos comentários nos documentos PDF. Na área Fonte padrão da caixa de texto, selecione o nome da fonte, tamanho da fonte e estilo de sublinhado nas listas suspensas. Escolha a cor da fonte e especifique as combinações de outros atributos de texto como Negrito, Itálico, Sobrescrito, Subscrito e Riscado.

Na área Alinhamento padrão da caixa de texto, escolha Esquerda, Centralizado, Direita ou Justificado para o texto nas caixas de comentários.

Clique em Redefinir padrão de comentários para voltar à configuração padrão.

Veja também: Painel de comentários.


Preferências de formulário

Acesse isso através de Editar > Preferências > Formulários.

Calcular automaticamente valores de campos

Ative esta opção para que as operações matemáticas atribuídas a campos de formulário sejam atualizadas automaticamente, caso exista alguma em um arquivo PDF ativo sendo aberto no PDF Viewer Plus.

Mostrar retângulo de foco

Ative esta opção para ver qual campo de formulário está em foco durante o preenchimento do formulário.

Realçar campos de formulário

Selecione as preferências de realce para campos de formulário. Encontram-se disponíveis as seguintes opções:

Mostrar texto de dica dos campos na inserção do cursor

Use esta caixa de seleção para que o texto de dica seja mostrado ou ocultado enquanto um campo de formulário é preenchido. Para especificar o texto de dica para um campo de formulário, use sua caixa de diálogo 'Propriedades'. O texto deve ser o nome do campo ou instruções de preenchimento.

Cor de realce do campo

Especifique uma cor de fundo para os campos de formulário quando o realce estiver LIGADO.

Cor de borda de campo necessária

Defina uma cor de borda diferente para campos obrigatórios do formulário.

Autopreenchimento

Selecione esta opção para que o texto digitado no preenchimento do formulário seja comparado a textos já inseridos e possa ser inserido automaticamente. Isso significa que nomes, endereços e números usados com frequência podem ser selecionados, em vez de serem digitados. Ative ou desative a memória para itens numéricos. A lista da memória pode ser editada.


Preferências gerais

Acesse isso através de Editar > Preferências > Geral.

As preferências gerais incluem opções de Inicialização, Exibição de página, Unidades e grades, Tela inteira e Diversos:

Inicialização

Mostrar tela inicial

Determina se a tela inicial do PDF Viewer Plus deve ser exibida todas as vezes que o programa é iniciado.

Verificar visualizador padrão

Verifica se o PDF Viewer Plus é o aplicativo padrão associado a documentos PDF todas as vezes que você abrir documentos PDF.

Idioma do aplicativo

Selecione o idioma usado no PDF Viewer Plus.

Exibição de página

Suavizar

Selecione se desejar suavizar textos, elementos gráficos e imagens. O padrão é suavizar tudo.

Acinzentar texto com menos de... pixels

O texto exibido é acinzentado quando o número de pixels está abaixo de determinado valor.

Usar cache de página

Selecione esta opção para que os dados das páginas sejam armazenados em memória temporária e, com isso, as operações com páginas sejam aceleradas.

Usar números de página lógicos

Essa é a configuração padrão para a numeração de páginas.

Layout de página padrão

Selecione uma opção para definir a exibição de página padrão ao abrir um documento PDF pela primeira vez.

Zoom padrão

Defina um nível de ampliação padrão para documentos PDF quando são abertos pela primeira vez. Esse valor é usado quando o valor de zoom do documento é definido como Padrão.

Diversos

Abrir link de documento vinculado na mesma janela

Fecha o documento em uso e abre o documento vinculado na mesma janela, o que minimiza o número de janelas abertas. Se o documento vinculado já estiver aberto em outra janela, o documento em uso não será fechado quando você clicar no link. Se essa opção não for marcada, uma nova janela será aberta todas as vezes que você clicar em um link para um documento diferente.

Clicar com a ferramenta Mão

Determina qual deve ser a resposta do documento quando a ferramenta Mão é clicada. Por padrão, nada ocorre. Escolha 'Página para baixo' para fazer a tela saltar meia página adiante. Escolha 'Rolar para baixo' para fazer a tela rolar para baixo até o próximo clique do mouse.


Caixa de diálogo Segurança por senha

Segurança por senha

Para exibir essa caixa de diálogo, selecione Documento > Propriedades do documento, clique na guia Segurança e escolha Segurança por senha na lista suspensa 'Método de segurança'.

  1. Especifique o nível de compatibilidade (40 bits, 128 bits para versões de PDF diferentes, AES (Advanced Encryption Standard ou Padrão de Criptografia Avançado) de 128 bits, AES de 256 bits)

  2. Escolha uma das seguintes opções: Criptografar todo o conteúdo do documento, Todo o conteúdo exceto metadados ou Somente arquivos anexados (as opções dependem do nível de criptografia)

  3. Proteja o documento com uma senha de abertura ou de permissões ou ambas:

    • Senha de abertura – Defina isso como um pré-requisito para abrir o documento PDF atual no futuro.

    • Senha de permissões – Defina isso e escolha as ações permitidas nas listas suspensas: imprimir e alterar o documento, ativar ou desativar a cópia de conteúdos diferentes, ativar ou desativar a acessibilidade para permitir que leitores de tela leiam o conteúdo textual em voz alta para portadores de deficiência visual. Esta senha será necessária para modificar essas configurações ou para alterar senhas no futuro.

  4. Clique em OK para concluir e confirmar a senha de abertura e/ou permissões na caixa de diálogo pop-up Senha.

Tópicos relacionados

  1. Propriedades de segurança


Contrato de Licença do Usuário Final

Kofax, Inc.

CONTRATO DE LICENÇA DO USUÁRIO FINAL

Acesse isso abrindo o painel Sobre o PDF Viewer Plus no menu Ajuda.


Marcas comerciais

© 2022 Kofax. All rights reserved.

Kofax is a trademark of Kofax, Inc., registered in the U.S. and/or other countries. All other trademarks are the property of their respective owners. No part of this publication may be reproduced, stored, or transmitted in any form without the prior written permission of Kofax.


Licenças/avisos de terceiros

Este software é baseado, em parte, no trabalho do The Independent JPEG Group.

Este software é baseado, em parte, no trabalho da Colosseum Builders, Inc.

Este software é baseado, em parte, no trabalho da FreeType Team.

Este software é baseado, em parte, no trabalho da Kakadu Software.

Este software é baseado, em parte, na Biblioteca de Compactação zlib.

As partes deste produto voltadas para verificação, ortografia e hifenização de palavras são baseadas, em parte, na Proximity Linguistic Technology. The Proximity Hyphenation System © Copyright 1988. Todos os direitos reservados. Franklin Electronic Publishers, Inc. Os Linguibases (bancos de dados de idioma) da Proximity/Merriam-Webster em inglês norte-americano. © Copyright 1982, 1983, 1987, 1988 Merriam-Webster Inc. Todos os direitos reservados © Copyright 1982, 1983, 1987, 1988 Franklin Electronic Publishers, Inc. Todos os direitos reservados. As palavras são verificadas em relação aos Linguibases da Proximity/Merriam-Webster com 116.000, 80.821, 92.641, 106.713, 118.533, 91.928, 103.792, 130.690 e 140.713 palavras. Os Linguibases da Proximity/Collins em inglês britânico. © Copyright 1985 William Collins Sons & Co. Ltd. Todos os direitos reservados. Suplementos legais e médicos © Copyright 1982 Merriam-Webster Inc. Todos os direitos reservados. © Copyright 1982, 1985 Franklin Electronic Publishers, Inc. Todos os direitos reservados. As palavras são verificadas em relação aos Linguibases da Proximity/Collins com 80.307, 90.406, 105.785 e 115.784 palavras. Os Linguibases da Proximity/Collins em francês, alemão, italiano, português (brasileiro), português (continental) e espanhol. © Copyright 1984, 1985, 1986, 1988 William Collins Sons & Co. Ltd. Todos os direitos reservados. © Copyright 1984, 1985, 1986, 1988 by Franklin Electronic Publishers, Inc. Todos os direitos reservados. As palavras são verificadas em relação aos Linguibases da Proximity/Collins com 136.771, 150.893, 178.839, 207.119, 212.565, e 194.393 palavras. O Lingubase da Proximity/Van Dale em holandês. © Copyright 1987 Van Dale Lexicografie bv. © Copyright 1987 Franklin Electronic Publishers, Inc. Todos os direitos reservados. As palavras são verificadas em relação ao Linguibase da Proximity/Van Dale com 119.614 palavras. O linguibase da Proximity/Munksgaard em dinamarquês. © Copyright 1988 Munksgaard International Publishers Ltd. Todos os direitos reservados. © Copyright 1988 Franklin Electronic Publishers, Inc. Todos os direitos reservados. As palavras são verificadas em relação aos Linguibases da Proximity/Munksgaard de 113.000 palavras. Os Linguibases da Proximity/IDE em norueguês e sueco. © Copyright 1988 IDE a.s. Todos os direitos reservados. © Copyright 1988 by Franklin Electronic Publishers, Inc. Todos os direitos reservados. As palavras são verificadas em relação aos Linguibases da Proximity/IDE com 126.123 e 150.000 palavras.

Dicionários INSO/ Vantage Research: Sistema de correção ortográfica internacional CorrectSpell™. © 1993 by Lernout & Hauspie. Todos os direitos reservados.

Banco de Dados do Revisor Gramatical de Esloveno, © Copyright 2002 Ambeis d.o.o. Todos os direitos reservados. Dicionário de Esperanto baseado em compilação de Toon Witkam e Stefan MacGill.

O Software Passport/Armadillo Software Protection System Copyright 1998-2007 by the Silicon Realms Toolworks. Todos os direitos reservados.

Este software é baseado, em parte, na Biblioteca de Referência de PNG (libpng).

InstallShield® 2008 © Copyright 1997-2007 Macrovision Corporation e/ou Macrovision Europe Ltd. Todos os direitos reservados.

Criptografia/Descriptografia AES © Copyright 2001, Dr Brian Gladman, Worcester, Reino Unido. Todos os direitos reservados.

Este produto inclui elementos desenvolvidos pelo projeto OpenSSL, incluindo software escrito por Eric Young e Tim Hudson.